# Customers Related to people who participate in a transaction ## List all records - [GET /v2/customers](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.index.md) ## Create a new record - [POST /v2/customers](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.create.md) ## A list of related payment_demands - [GET /v2/customers/{id}/relationships/payment_demands](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.related_payment_demands.md) ## A list of related addresses - [GET /v2/customers/{id}/relationships/addresses](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.related_addresses.md) ## Fetch by unique id - [GET /v2/customers/{id}](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.show.md) ## Update by unique id - [PATCH /v2/customers/{id}](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.update.md) ## Fetch related merchant - [GET /v2/customers/{id}/relationships/merchant](https://ept.redocly.app/v2/openapi/customers/corehttp.customerscontroller.related_merchant.md)